html, body {
    height:auto;
  }
/* BPM Styles Begin */

#container {
	position: relative;
	min-height: 100%;
	background-color: #FFFFFF;
  }

#content {
	padding: 10px;
	padding-bottom: 48px;
  }

#footer {
	background-position: right;	
	bottom: 0;
  }

#header {
	background-position: right;
    right: 30px;
    top: 0;
    background-repeat: no-repeat;
    overflow:auto;
  }

a {
  /*green*/
  color: #4f6228;
  /*color: #7e9140;*/
  }

a:hover {
	/*link green*/
  color: #4f6228;
  text-decoration: none;
  }

p {
  margin-top: 4px;
  margin-bottom: 2px;  
  }

ul {
  list-style-image: url('XSOL_Bullet_Disc.png');
  margin-top: 5px;
  }

ol {
  list-style-type: decimal;
  margin-top: 5px;
  }

/* SPECIFIC STYLES */

/* Divisions */
div.Model_Image, div.Worksheet_Image {
  text-align:center;
  }
div.Process_Image {
  text-align:center;
  }
div.Stage_Image {
  text-align:center;
  }

/* Headings */

bpm1, bpm2, bpm3, bpm4, bpm5 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin-bottom: 2px;
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;	
	background: #7e9140; 
	border: 0px solid white;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
  }

bpm1 {
  font-size: 18pt;
  }

bpm2 {
  font-size: 16pt;
  }

bpm3 {
  font-size: 15pt;
  }

bpm4 {
  font-size: 14pt;
  }

bpm5 {
  font-size: 14pt;
  }

/* Images */
img.Process_Image
{
  padding-left: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 8px;
  border: 1px solid #BBBBBB;
  margin-top: 5px;
  margin-bottom: 5px;
  position:relative;
  box-shadow: 4px 4px 4px rgba(50, 50, 50, 0.50);
  -moz-box-shadow: 4px 4px 4px rgba(50, 50, 50, 0.50);
  -webkit-box-shadow: 4px 4px 4px rgba(50, 50, 50, 0.50);
}
  
img.Stage_Image 
{
  padding-left: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 8px;
  border: 1px solid #BBBBBB;
  margin-top: 5px;
  margin-bottom: 5px;
  position:relative;  
  box-shadow: 4px 4px 4px rgba(50, 50, 50, 0.50);
  -moz-box-shadow: 4px 4px 4px rgba(50, 50, 50, 0.50);
  -webkit-box-shadow: 4px 4px 4px rgba(50, 50, 50, 0.50);
  }
  

div.Worksheet_Image img.Worksheet_Image {
  border-style: solid;
  border-color: #BBBBBB;
  border-width: 1px;
  }


/* List styles */
ul.Stage_List {
  list-style-image: url('XSOL_Bullet_Disc.png');
  }
ul.Who_Can_Initiate_Role {
  list-style-image: url('XSOL_Bullet_Square.png');
}
ul.Role_List {
  list-style-image: url('XSOL_Bullet_Square.png');
  }
ul.Role_Esclation_List {
    list-style-type: none;
    margin-left: 24px;
}
ul.Task_List {
  list-style-image: url('XSOL_Bullet_Circle.png');
}

ul.Process_Group_Start_Role_List {

}

ul.Process_Start_Role_List {
}

ul.emailAddressList
{ 
    list-style-image: url('XSOL_Bullet_Disc.png');
    position: relative;
    margin-left: 10px;
}

/* Paragraph styles */

p.emailHeader{
  margin-left: -10px;
}

p.Model_Logo
{
	text-align:center;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
p.Stage, p.Stage_Condition_Decision {
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 8px;
	background: #7e8083;
	border: 0px solid white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  }

p.Task, p.Task_Condition_Decision {
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	background: #aaaaaa;
	border: 0px solid white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  }

p.Decision_Table, p.Image_Caption, p.Model_Enterprise_Notes_Header, p.Process_Summary_Filter, p.Process_Summary_Worksheet, p.Table_Maintenance_Worksheet, p.Worksheet_Header, p.Worksheet_Widget_Header, p.All_Datafields, p.CellBaseTextB {
  font-weight: bold;
  font-size: 12pt;
  }

p.Note_Header_Word_Type {
	padding-top: 2px;
	padding-bottom: 2px;
}

p.Reference_Information, p.Role_Section_Process_Title, p.Role_Section_Companion_Process_Title, p.Process_Group_Start_Intro, p.Process_Start_Intro, p.Role_Section_Process_Summary_Intro {
  font-style: italic;
  }

p.Accumulator_Dimension_Header, p.Accumulator_What_Header, p.Auto_Display_Fields_Header, p.Companion_Processes_Header, p.Companion_Processes_Stage, p.Control_Groups_Entries, p.Control_Groups_Other_Fields_Header, p.Control_Groups_UId_Header, p.Decisions_Conditions_Header, p.Initiation_Rules_Header, p.Maintenance_Task_Role_List, p.Process_Summary_Filters_Heading, p.Process_Summary_Role_List, p.Process_Summary_Variables_List, p.Process_Summary_Worksheets_Heading, p.Process_Variables_Stored_Header, p.Process_Variables_Work_Header, p.Reference_Variable_Group_Header, p.Relationships_Ranges_UId_Header, p.Relationships_Table_UId_Header, p.Resource_Extensions_UId_Extension_Header, p.Resources_Other_Fields_Header, p.Resources_UId_Header, p.Secondary_Index_Header, p.Stages_Roles_Tasks_Header, p.Task_Worksheet_Header, p.Who_Can_Initiate, p.Worksheet_Assigned_Roles_Header {
	font-weight: bold;
	color: #ffffff;
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	background: #7e9140;
	border: 0px solid white;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;	
  }


p.Roles_List_Header, p.Task_List_Header {
  font-weight: bold;
  color: #646464;
 }

p.error {
  
  }
  
p.NavLinks{
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #7e9140;
	border: 0px solid white;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;	
}

/* Span styles */
span.Note_Header {
  font-size: 14pt;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  }


/* Table styles */
tr.decisionTableHeaderRow 
{
  /*gray*/
  background-color:#CCCCCC;
  }

table {
  font-size: 14pt; /* Required to enforce font-size in tables in frames */
  }


